MineSeekerBundle_homepage:
    path:     /
    defaults: { _controller: MineSeekerBundle:Game:index }
    schemes:  [https]

MineSeekerBundle_gamePlay:
    path:     /play
    defaults: { _controller: MineSeekerBundle:Game:play }
    schemes:  [https]

MineSeekerBundle_gamePlayWId:
    path:     /play/{gameAssoc}
    defaults: { _controller: MineSeekerBundle:Game:play }
    schemes:  [https]

MineSeekerBundle_slack:
    path:     /slack
    defaults: { _controller: MineSeekerBundle:Game:slack }
    schemes:  [https]

MineSeekerBundle_terms:
    path:     /terms-of-service
    defaults: { _controller: MineSeekerBundle:Game:terms }
    schemes:  [https]

MineSeekerBundle_privacy:
    path:     /privacy-policy
    defaults: { _controller: MineSeekerBundle:Game:privacy }
    schemes:  [https]

MineSeekerBundle_contact:
    path:     /contact
    defaults: { _controller: MineSeekerBundle:Game:contact }
    schemes:  [https]

MineSeekerBundle_landing:
    path:     /landing-page
    defaults: { _controller: MineSeekerBundle:Game:landing }
    schemes:  [https]
